PRODUCT STUDIO
Зображення товару1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Switch
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR GS108T-100EUS Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Технологія мідного кабелю Ethernet
Функції DHCP
Фільтрація MAC-адреси
GTIN EAN UPC
0603992502561,
Категорія
Ağ Anahtarları
Бренд
NETGEAR
Вага
Веб-керування
Дата виробництва
Дата додавання до системи
2007-06-08
Декларації про відповідність
Діапазон MTBF
108016 Saat
Діапазон робочих температур
0 - 50 °C
Діапазон робочої вологості
0 - 90%
Діапазон температур зберігання Цельсія
Журнал подій системи
Так
Кеш пакунку
Максимальна пропускна здатність порту
16 Gbit/s
Максимальна швидкість передачі даних
Назва продукту
GS108T
Непрацюча вологість
Повний двозторний друк
Продані ринки
NL, GB, DE, IE, FR
Підтримка MIB
RFC 1213, RFC 1643, RFC 1493
Підтримка керування Akis
Резервне копіювання та передача
Так
Розмір таблиці адрес
Розміри Gxdxy
Рівень шуму
0 dB
Серія продукту
Технологія підключення
Провідний
Тип клавіші
Швидкість даних
10/100/1000 Mbps
®